A.menu {
	FONT-SIZE: 11px; COLOR: #888888; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}

.blacktxt {
	FONT-SIZE: 10px; COLOR: #b1b1b1; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.blacktxt1 {
	FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.blacktxt2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.blacktxt3 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.blacktxt4 {
	FONT-SIZE: 9px; COLOR: #4d4d4d; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.bluetxt {
	FONT-SIZE: 11px; COLOR: #0b3e84; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bluetxt1 {
	FONT-SIZE: 10px; COLOR: #385aa5; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.bluetxt1:hover {
	FONT-SIZE: 10px; COLOR: #385aa5; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.bluetxt2 {
	FONT-SIZE: 10px; COLOR: #0b3e84; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt {
	FONT-SIZE: 11px; COLOR: #747474; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt1 {
	FONT-SIZE: 11px; COLOR: #747474; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt2 {
	FONT-SIZE: 10px; COLOR: #545454; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt3 {
	FONT-SIZE: 11px; COLOR: #747474; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt4 {
	FONT-SIZE: 11px; COLOR: #949494; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none
}
.graytxt5 {
	FONT-SIZE: 11px; COLOR: #888888; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.graytxt6 {
	FONT-SIZE: 10px; COLOR: #989898; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt7 {
	FONT-SIZE: 10px; COLOR: #898989; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt8 {
	FONT-SIZE: 9px; COLOR: #888888; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.graytxt9 {
	FONT-SIZE: 10px; COLOR: #888888; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt10 {
	FONT-SIZE: 11px; COLOR: #888888; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.graytxt11 {
	FONT-SIZE: 10px; COLOR: #656565; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.label {
	BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BORDER-LEFT: #e4e4e4 1px solid; COLOR: #838383; BORDER-BOTTOM: #e4e4e4 1px solid; FONT-FAMILY: Tahoma
}
.orangetxt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #f68a4a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.orangetxt1 {
	FONT-SIZE: 10px; COLOR: #d52b2b; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.orangetxt1:hover {
	FONT-SIZE: 10px; COLOR: #d52b2b; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.redtxt {
	FONT-SIZE: 11px; COLOR: #ff2509; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.redtxt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ce0303; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.mkredtxt1 {
	FONT-SIZE: 11px; COLOR: #ce0303; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}


.redtxt2 {
	FONT-SIZE: 9px; COLOR: #db0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.redtxt3 {
	FONT-SIZE: 10px; COLOR: #d20b0b; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.redtxt4 {
	FONT-SIZE: 11px; COLOR: #de4949; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.redtxt5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ce0303; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 10px; BEHAVIOR: url(scripts/select.htc); BORDER-LEFT: #cacaca 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #cacaca 1px solid; FONT-FAMILY: Arial
}
.txtfield {
	BORDER-RIGHT: #cacaca 1px solid; BACKGROUND-POSITION: left 50%; BORDER-TOP: #cacaca 1px solid; PADDING-LEFT: 2.5%; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../images/img_txtbox.gif); BORDER-LEFT: #cacaca 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #cacaca 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma
}
.txtfield1 {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-TOP: #c1c1c1 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #c1c1c1 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #c1c1c1 1px solid; FONT-FAMILY: Tahoma
}
.txtfield2 {
	BORDER-RIGHT: #d2c9ba 1px solid; BACKGROUND-POSITION: left 50%; BORDER-TOP: #d2c9ba 1px solid; PADDING-LEFT: 2.5%; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/img_txtbox1.gif); BORDER-LEFT: #d2c9ba 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #d2c9ba 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma
}
.txtfield3 {
	BORDER-RIGHT: #c6c6c6 1px solid; BACKGROUND-POSITION: left 50%; BORDER-TOP: #c6c6c6 1px solid; PADDING-LEFT: 2%; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/img_txtbox2.gif); BORDER-LEFT: #c6c6c6 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #c6c6c6 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma
}
.txtfield4 {
	BORDER-RIGHT: #c6c6c6 1px solid; BACKGROUND-POSITION: left 50%; BORDER-TOP: #c6c6c6 1px solid; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/img_txtbox2.gif); BORDER-LEFT: #c6c6c6 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #c6c6c6 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma
}
.txtarea {
	BORDER-RIGHT: #c6c6c6 1px solid; BACKGROUND-POSITION: left 50%; BORDER-TOP: #c6c6c6 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/img_txtbox2.gif); BORDER-LEFT: #c6c6c6 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #c6c6c6 1px solid; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Tahoma
}
